<html lang="en">
<!DOCTYPE html>
<head>
  <title>Incoming Quality Control Software | 1factory</title>
  <meta name="description" content="Automate IQC tasks, unlock productivity.">

  <meta name="author" content="1factory">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=2.0, user-scalable=yes">

  <!--Fonts-->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Oleo+Script:400,700" rel='stylesheet'>


  <!--Stylesheets-->
  <link href="assets/css/1factory-common.css" rel="stylesheet">
  <link href="assets/css/black-tie.css" rel="stylesheet">
  <script src="assets/js/combined.js"></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-2ECXB660G6"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-2ECXB660G6');
    gtag('config', 'AW-1015761463');<!-- Added from Ads tracker -->
  </script>

  <!--LinkedIn Tag-->
  <script type="text/javascript">
    _linkedin_partner_id = "1889306";
    window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
    window._linkedin_data_partner_ids.push(_linkedin_partner_id);
  </script>
  <script type="text/javascript">
    (function(l) {
      if (!l){window.lintrk = function(a,b){window.lintrk.q.push([a,b])};
        window.lintrk.q=[]}
      var s = document.getElementsByTagName("script")[0];
      var b = document.createElement("script");
      b.type = "text/javascript";b.async = true;
      b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
      s.parentNode.insertBefore(b, s);})(window.lintrk);
  </script>

  <noscript>
    <img height="1" width="1" style="display:none;" alt="" src="https://px.ads.linkedin.com/collect/?pid=1889306&fmt=gif" />
  </noscript>

  <!-- Favicon -->
  <link rel='shortcut icon' href='assets/img/1factory_favicon.png'>

</head>
<body>
<nav>
    <!-- Main Nav-->
    <div class="main-nav">
        <!--Upper Nav bar-->
        <div class="empty-left-1">
        </div>
        <div class = "nav-upper">
            <a href="all-features.html">Features</a>
            <a href="pricing.html">Pricing</a>
            <a href="customers.html">Customers</a>
            <a href="case-studies.html">Case Studies</a>
            <a href="validation-part-11-esignature.html">eSignatures &amp; Validation</a>
            <a class="sign-up" href="sign-up.html">Schedule Demo</a>
            <a class="val" href="https://val.1factory.com/signin">Validated</a>
            <a href="https://www.1factory.com/signin">Sign In</a>
        </div>
        <div class="empty-right-1">
        </div>

        <!--Logo-->
        <a class="logo" href="home.html"><img src="assets/img/1factory_logo_one_line.png" alt="1factory, Inc. Logo" title="Simple Powerful Manufacturing Quality Control Software"></a>

        <!--Lower Nav bar-->
        <div class="empty-left-2">
        </div>
        <div class="nav-lower">
            <div class="horizontal">
                <a class="active" href="home.html">Manufacturing Quality</a>
                <a href="supplier-quality.html">Supplier Quality</a>
                <a href="incoming-quality-control-iqc.html">IQC</a>
                <a href="first-article-inspection-software-fai-as9102.html">FAI, AS9102</a>
                <a href="production-part-approval-process-ppap.html">PPAP</a>
                <a href="ncr-capa-scar-8d.html">NCR, CAPA</a>
                <a href="gage-calibration.html">Gages</a>
                <a href="traveler-mes-shop-floor-control.html">Traveler/MES</a>
                <!--<a href="traveler-mes-shop-floor-control.html">Document Control</a>-->
            </div>
            <div class="vertical">
                <button onclick="toggleState()" class="dropbtn"><span class="bts bt-bars" style="padding-top: .25em; color: var(--c-charcoal)"></span></button>
                <div id="myDropdown" class="dropdown-nav">
                    <a href="home.html">Manufacturing Quality</a>
                    <a href="supplier-quality.html">Supplier Quality</a>
                    <a href="incoming-quality-control-iqc.html">IQC</a>
                    <a href="first-article-inspection-software-fai-as9102.html">FAI, AS9102</a>
                    <a href="production-part-approval-process-ppap.html">PPAP</a>
                    <a href="ncr-capa-scar-8d.html">NCRs, CAPAs</a>
                    <a href="gage-calibration.html">Gages</a>
                    <a href="traveler-mes-shop-floor-control.html">Traveler/MES</a>
                    <a href="all-features.html">Features</a>
                    <a href="pricing.html">Pricing</a>
                    <a href="customers.html">Customers</a>
                    <a href="case-studies.html">Case Studies</a>
                    <a href="validation-part-11-esignature.html">eSignatures &amp; Validation</a>
                    <a class="sign-up" href="sign-up.html">Schedule Demo</a>
                    <a class="val" href="https://val.1factory.com/signin">Validated</a>
                    <a href="https://www.1factory.com/signin">Sign In</a>
                </div>
            </div>
        </div>
        <div class="empty-right-2">
        </div>
    </div>
</nav>
<!-- Hero Unit -->
<main>
  <div class="container-supplier-quality">
    <div class="headline-image">
      <img src="assets/img/differential.png"  alt="Supplier Quality Management Software"></img>
    </div>
    <div class="headline-text">
      <h1>Incoming Quality Control (IQC) Software</h1>
      <p>Streamline IQC for mission critical products (aerospace, medical, life sciences, defense, space etc.). Automate inspection planning, sample size calculation, lot-switching (reduced, tightened, skip-lot), measurement data collection, and supplier performance reporting. Eliminate paper records and simplify compliance. Save hundreds of hours time, reduce errors, and free-up inspection capacity. </p>
        <div class="cta">
            <a href="sign-up.html" type="button" class="btn btn-default-trial">Schedule Demo</a>
            <div class="dropdown">
                <a type="button" onclick="toggleReviews()" class="btn btn-default-reviews">Reviews: (50+) <span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-angle-down"></span></a>
                <div id="myReviews" class="dropdown-content">
                    <a href="https://www.capterra.com/quality-management-software/spotlight/151002/1factory/1factory#reviews" target="_blank">Read Reviews on Capterra &nbsp;<span class="btr bt-external-link"></span></a>
                    <a href="https://www.g2.com/products/1factory/reviews" target="_blank">Read Reviews on G2 Crowd &nbsp;<span class="btr bt-external-link"></span></a>
                </div>
            </div>
        </div>
      </div>

    <!-- Reviews-->
    <div class="value-prop">
      <h3>DIGITIZE INCOMING QUALITY CONTROL</h3>
    </div>

    <div class="reviews-right">
      <div class="game-changer">
        <!--#ffff80  -->
        <h3>EFFICIENCY &amp; COST SAVINGS</h3>
        <p>&ldquo;This software is amazing what it can do!! The efficiency and cost effectiveness alone was a big win for us. This software provides less paper work, less errors, more quality, monitoring capabilities, spec. requirements, QC Plans, Inspection Plans, Supplier Dashboards, all of this and so much more. <span style="color:var(--c-blue); font-weight:500">And did I mention the money it saved in labor...outstanding!!!</span> Altogether a winning situation.&rdquo;</p>
        <div class="reviewer">
          <p>M. Carrasco, IQC Manager, Viavi Systems</p>
        </div>
        <div class="game-changer-star">
          <span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span><span class="bts bt-star star-color"></span>
        </div>
      </div>
    </div>

    <div class="reviews-left">
      <div class="game-changer">
        <img src="assets/img/g2_awards_2022.png" alt=""></img>
      </div>
    </div>

    <!--HOW IT WORKS-->
    <div class="features">
      <h3>HOW IT WORKS</h3>
    </div>

    <!-- First Row -->

    <div class="how feature-left1">
      <img src="assets/img/icons/rocket_17.jpg" alt=""></img>
      <h4>1. Inspection Plans</h4>
      <P>Easily balloon drawings and extract critical (or all) dimensions to create control plans. Add inspection methods, AQL-based sampling rules, and approved suppliers to each plan. Version control the inspection plans and track change history. </P>
    </div>

    <div class="how feature-middle1">
      <img src="assets/img/icons/rocket_4.jpg" alt=""></img>
      <h4>2. Sampling &amp; Inspections</h4>
      <P>Enter incoming lot size and enjoy automated sample size calculations. Eliminate AQL table look-up errors. Record attribute (Pass/Fail) and variable (Numeric) data from keyboard, digital gages, CMMs and Vision Systems. Save hours of data-entry time and eliminate errors.</p>
    </div>

    <div class="how feature-right1">
      <img src="assets/img/icons/rocket_5.jpg" alt=""></img>
      <h4>3. Lot Switching</h4>
      <P>Make a lot-switching decision (Normal, Reduced, Tightened) based on historical performance of Part & Supplier. Enjoy fully automated sample-size recalculation with switching. Easily identify candidate parts to move to Dock-to-Stock programs .</p>
    </div>

    <div class="how feature-left2">
      <img src="assets/img/icons/rocket_6.jpg" alt=""></img>
      <h4>4. Certs</h4>
      <p>Attach Raw Material, RoHS, Special Processing (Heat Treatment, Plating, Anodizing, Interferometer reports etc.) certs to Inspection Lot for easy retrieval and audit-readiness.  </p>
    </div>


    <div class="how feature-middle2">
      <img src="assets/img/icons/rocket_14.jpg" alt=""></img>
      <h4>5. Supplier Scorecards</h4>
      <p>Select a date-range and output supplier scorecards with defects in percentage or parts-per-million, along with the number of supplier-caused NCRs and associated SCARS with a single click. </p>
    </div>

    <div class="how feature-right2">
      <img src="assets/img/icons/rocket_10.jpg"  alt=""></img>
      <h4>6. Analytics</h4>
      <p>View feature-level performance over time for each part. Identify high risk parts and features and work with suppliers to drive corrective actions.</p>
    </div>

    <div class="easy-fast">
      <h3>EASY-TO-USE AND LIGHTNING FAST</h3>
    </div>

    <div class="easy">
      <h4>INTUITIVE DESIGN</h4>
      <p>1factory is designed for the front-line of quality control with design inputs and ideas from our users. 1factory's intuitive navigation and best-in-class screen-designs make training a breeze. Training and full-deployment takes under two hours with no disruption to operations.</p>
    </div>

    <div class="fast">
      <h4>POWERFUL ENGINEERING</h4>
      <p>1factory is engineered to be lightning-fast. We serve customers all over the world 24 hours a day, 7 seven days a week, 365 days a year. Our customers in United States, Mexico, Canada, Israel, China, South Africa, Europe, India, Malaysia all enjoy lightning-fast data collection and powerful real-time analytics.</p>
    </div>

    <div class="security">
      <h3>RELIABLE, SCALABLE AND SECURE</h3>
    </div>

    <div class="secure">
      <h4>SECURITY</h4>
      <p>1factory is hosted on AWS GovCloud. The AWS GovCloud service is an isolated Amazon region designed to host sensitive data and regulated workloads, including International Traffic in Arms Regulations (ITAR) data.</p>
      <p>All customer data transfer from client to server is encrypted over standard HTTPS/TLS 1.2, using a certificate with 2048-bit RSA public key / SHA-256 with RSA encryption. All customer data is encrypted at rest. Data (e.g. Part Numbers, Measurements etc.) are stored in an encrypted Amazon RDS instance. Drawings, Raw Material Certificates etc. are stored on encrypted Elastic Block Storage (EBS) volumes. Drawings and other documents may be additionally encrypted with individual enryption keys.</p>
  <p>1factory complies with all NIST-800-171 requirements. 1factory also maintains a SOC2 Type 2 certification, and a copy is available upon request.</p>    </div>

      <div class="reliable">
          <h4>RELIABILITY AND UPTIME</h4>
          <p>1factory has been engineered to be highly reliable, scalable and available. Over 200 million parts have been inspected with 1factory by customers in 18 countries.</p><p>1factory has delivered an uptime of >99.99% over the last 8 years. We use a third-party service to monitor system uptime, and our customers can view our uptime and availability metrics in real time.</p>
          <p>1factory backs-up database with a daily snapshot. Files are stored on redundant hard-drives and backed up via daily snapshots.</p>
      </div>

    <div class="customers">
      <h3>SERVING LEADING MANUFACTURERS ACROSS THE WORLD</h3>
    </div>

    <div class="customer-list">

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/SH_AI_logo_BW.png" alt="Customer_Logo_SH_AI">
            </div>
            <div class="label">
                <p>AEROSPACE &amp; DEFENSE</p>
            </div>
        </div>

<div class="logo-industry">
                <div class="customer-logo">
                    <span></span><img src="assets/img/logos/ACTC_logo_BW.png" alt="Customer_Logo_ACTC">
                </div>
                <div class="label">
                    <p>AEROSPACE MACHINING</p>
                </div>
            </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/UMC_logo_BW.png" alt="Customer_Logo_UMC">
            </div>
            <div class="label">
                <p>PRECISION MACHINING</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/DX_logo_BW.jpg" alt="Customer_Logo_DX">
            </div>
            <div class="label">
                <p>MEDICAL DEVICES</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/zip_logo_BW.jpg" alt="Customer_Logo_Z">
            </div>
            <div class="label">
                <p>AUTONOMOUS AIRCRAFT</p>
            </div>
        </div>

        <div class="logo-industry">
            <div class="customer-logo">
                <span></span><img src="assets/img/logos/KY_logo_BW.jpg" alt="Customer_Logo_KY">
            </div>
            <div class="label">
                <p>ADVANCED CERAMICS</p>
            </div>
        </div>

    </div>
  </div>
</main>
<footer>
  <div class="footer-nav">
    <div class="empty-left-3">
    </div>
    <div class="foot footer-left">
        <ul>
          <li><a href="why-choose-1factory-vs-competitors.html">Why Choose 1factory: Return on Investment (ROI)</a></li>
          <li><a href="technical-overview.html">Architecture, Security, Availability, APIs</a></li>
          <li><a href="pdf-drawing-auto-ballooning-software.html">PDF Drawing Auto-Ballooning</a></li>
          <li><a href="cmm-auto-upload.html">CMM Auto-Upload & Multi-Parameter Monitoring</a></li>
          <li><a href="quality-academy.html">Quality Academy: A Guide to Product Quality Control</a></li>
          <li><a href="blog.html">Blog: The Quest for Zero Defects</a></li>
        </ul>
    </div>
    <div class="foot footer-right">
      <ul>
        <li><span class="btr bt-phone" style="padding-top: .25em"></span>&nbsp;&nbsp;+1-855-693-6836</li>
        <li><span class="btr bt-envelope" style="padding-top: .25em"></span>&nbsp;&nbsp;support@1factory.com </li>
        <li><span class="btr bt-envelope" style="padding-top: .25em"></span>&nbsp;&nbsp;sales@1factory.com</li>
        <li><span class="btr bt-map-marker" style="padding-top: .25em"></span>&nbsp;&nbsp;1525 McCarthy Blvd #1024, Milpitas, CA 95035</li>
        <li><a href="about-us.html">About Us</a></li>
        <li><a href="1factory-news.html">News &amp; Events</a></li>
        <li><a href="https://www.1factory.com/admin/TOS">Terms of Service</a></li>
      </ul>
    </div>
    <div class="empty-right-3">
    </div>
    <div class="empty-left-4">
    </div>
    <p class="copyright">&copy; 1factory, Inc. 2011-<script>document.write( new Date().getFullYear() );</script>.</p>
    <div class="empty-right-4">
    </div>
  </div>
</footer>
</body>
</html>